.c-button {
  display: inline-block;
  padding: 0.45em 1em;
  border: 0;
  border-radius: 4px;
  text-align: center;
  vertical-align: middle;
  font-weight: 700;
  cursor: pointer;
  box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.21);
  user-select: none;
}
.c-button.alt {
    min-width: 130px;
    padding: 0.35em 0.9em;
    border: 1px solid #ffe78a;
    border-radius: 50em;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.12);
    background-color: #ffe78a;
    font-weight: 400;
    font-size: 1.08rem;
}
.c-button.alt:hover {
      color: #09C;
}
.c-button.alt-toggled {
    min-width: 130px;
    padding: 0.35em 0.9em;
    border: 1px solid #fff;
    border-radius: 50em;
    box-shadow: none;
    font-weight: 400;
    font-size: 1.08rem;
}
.c-button.alt-toggled:hover {
      color: #09C;
}
.c-button.alt-light {
    padding: 0.25em 0.8em;
    border: 1px solid #d6d6d6;
    border-radius: 50em;
    font-size: 0.95em;
    box-shadow: none;
    font-weight: 400;
}
.c-button.alt-light:hover {
      color: #09C;
}

.c-popup {
  display: block;
  width: 100%;
  max-width: 100%;
  border-radius: 4px;
  position: absolute;
  z-index: -100;
  visibility: hidden;
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transition: visiblity .25s, transform .25s;
  transition: visiblity .25s, transform .25s;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
  line-height: 1.3;
  background-color: #fff;
}
.c-popup.open {
    z-index: 300;
    visibility: visible;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
.c-popup .scroll-y {
    max-height: 220px;
    padding: 10px;
}

.c-list {
  padding: 0;
  margin: 0;
}
.c-list.ls-disc {
    list-style: disc;
}
.c-list.ls-circle {
    list-style: circle;
}
.c-list.ls-none {
    list-style: none;
}
.c-list.ls-square {
    list-style: square;
}
.c-list.hover .c-list-item:hover {
    cursor: default;
    background-color: #d8eefb;
}
.c-list-item {
  padding: 0.25em;
}
.c-list-item.selected {
    background-color: #d8eefb;
}
.c-list-separator {
  display: block;
  margin: 5px 0;
  border-bottom: 1px solid #ccc;
}

.c-spinner {
  display: inline-block;
  min-width: 16px;
  min-height: 16px;
  vertical-align: middle;
  background: url("/img/load_indicator.gif") center center no-repeat;
}

.c-yandex-map-container {
  margin-bottom: 1em;
  position: relative;
}
.c-yandex-map {
  height: calc(100vh - 200px);
}
.c-yandex-map [class$="map-copyrights-promo"] {
    pointer-events: none;
    opacity: 0.01;
}
.c-yandex-map-empty .ymaps-2-1-73-events-pane:after {
  content: '';
  position: absolute;
  top: 50px;
  left: 50px;
  right: 50px;
  bottom: 50px;
  background-color: rgba(5, 202, 119, 0.15);
  border: 2px solid #05ca77;
  pointer-events: none;
}

.c-yandex-map-polygon-draw {
  display: none;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.c-yandex-map-polygon-draw.enabled {
  display: block;
}

.c-form-field {
  display: flex;
  align-items: center;
  margin-bottom: 0.5em;
}
.c-form-field-label {
  flex: 1 0 30%;
}
.c-form-field-input {
  flex: 1 1 100%;
}
.c-form-field-suffix {
  flex: 0 1 40px;
  text-align: center;
}

.c-text-field.border .c-text-field-element {
  border: 1px solid #ddd;
}
.c-text-field.c-overlimit .c-text-field-counter {
  color: #900;
}
.c-text-field.c-overlimit.border .c-text-field-element {
  border-color: #900;
}
.c-text-field-wrap {
  display: flex;
  align-items: center;
}
.c-text-field-counter {
  flex: 0 1 40px;
  color: #888;
  text-align: center;
}
.c-text-field-element {
  flex: 1 1 100%;
  height: auto;
  min-height: 26px;
  padding: 0.25em;
  border-radius: 4px;
  border: none;
  line-height: 20px;
  color: #333;
  background-color: #fff;
  -webkit-appearance: none;
}
.c-text-field-element[type="text"] {
    padding: 3px;
    margin-bottom: 0;
}

.c-text-area {
  font-size: 1rem;
}
.c-text-area.border .c-text-area-element {
    border: 1px solid #ddd;
}
.c-text-area.c-overlimit .c-text-area-counter {
    color: #900;
}
.c-text-area.c-overlimit.border .c-text-area-element {
    border-color: #900;
}
.c-text-area-wrap {
  display: flex;
  align-items: center;
}
.c-text-area-counter {
  flex: 0 1 40px;
  color: #888;
  text-align: center;
}
.c-text-area-element {
  flex: 1 1 100%;
  height: auto;
  min-height: 26px;
  padding: 0.25em;
  border-radius: 4px;
  border: none;
  line-height: 20px;
  color: #333;
  background-color: #fff;
  -webkit-appearance: none;
  font-size: 1rem;
}
.c-text-area-element[type="text"] {
    padding: 3px;
    margin-bottom: 0;
}

.c-select-head {
  display: block;
  width: 100%;
  height: auto;
  min-height: 26px;
  padding: 0.25em 20px 0.25em 8px;
  border: 1px solid #d1d2d7;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
  background-color: #fff;
  cursor: pointer;
  line-height: 26px;
  text-align: left;
  white-space: nowrap;
  text-decoration: none;
  color: #333;
}
.c-select-head:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 4px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-image: url("/img/paladin/sprites/search-block-9ceea01989e17d0db5e7ba219d7cba64.png");
    background-position: -91px -104px;
    width: 16px;
    height: 16px;
}
.c-select-head:hover {
    color: #09c;
}
.c-select-head:hover:after {
      background-position: -73px -104px;
      width: 16px;
      height: 16px;
}
.c-select-head.open:after {
    background-position: -127px -104px;
    width: 16px;
    height: 16px;
}
.c-select-head.open:hover:after {
    background-position: -122px -84px;
    width: 16px;
    height: 16px;
}
.c-select-head.disabled {
    border: 1px solid #ddd;
    background: #f4f4f4 none;
    cursor: default;
    color: #999;
}
.c-select-head.disabled:hover {
      color: #999;
}
.c-select-head.disabled:after {
      display: none;
}
.c-select-selected {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  user-select: none;
}

.c-select-popup {
  display: block;
  width: 100%;
  max-width: 100%;
  margin-top: 1px;
  border-radius: 4px;
  position: absolute;
  z-index: 3;
  visibility: hidden;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  line-height: 1.3;
  background-color: #fff;
}
.c-select-popup.open {
    visibility: visible;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
.c-select-head ~ .c-select-popup {
    z-index: 1100;
    -webkit-transform-origin: center top;
    transform-origin: center top;
    -webkit-transition: visiblity .25s, transform .25s;
    transition: visiblity .25s, transform .25s;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
.c-select-popup .scroll-y {
    display: block;
    max-height: 30vh;
    padding: 10px;
}
.c-select-popup.c-select-popup-up {
    bottom: 100%;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
}
.c-select-popup.multiple .c-select-item {
    position: relative;
    padding-left: 15px;
}
.c-select-popup.multiple .c-select-item:before {
      content: '';
      width: 8px;
      height: 8px;
      border: 1px solid #aaa;
      position: absolute;
      top: 11px;
      left: 0;
}
.c-select-separator {
  display: block;
  margin: 5px -10px;
  border-bottom: 1px solid #ccc;
}
.c-select-item {
  display: block;
  min-height: 1em;
  padding-left: 13px;
  padding-top: 4px;
  padding-bottom: 4px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  user-select: none;
  cursor: default;
}
.c-select-item.selected {
    font-weight: 700;
    background: url(/img/paladin/rubrikator_sprite.png) no-repeat -100px 3px;
}
.c-select-item:hover {
    background-color: #d8eefb;
}
.c-select-item-sub {
  padding-left: 26px;
}
.c-select-item-default,
.c-select-item-any {
  margin-bottom: 0.5em;
}
.c-select-item-empty:last-of-type {
  margin-top: 8px;
  position: relative;
  overflow: visible;
}
.c-select-item-empty:last-of-type:after {
    content: '';
    border-top: 1px solid #ccc;
    position: absolute;
    top: -4px;
    left: -10px;
    right: -10px;
}
.c-select-search {
  display: block;
  padding: 10px 10px 0;
}
.c-select-search-input {
  width: 100%;
  height: auto;
  padding: 0.25em 0.5em;
}
.c-select-popup-footer {
  display: none;
}
.media-lt768 .c-select-head ~ .c-select-popup {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  width: auto;
  position: fixed;
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  transition: visiblity .25s;
}
.media-lt768 .c-select-head ~ .c-select-popup .scroll-y {
    max-height: none;
    flex: 1 1 99%;
}
.media-lt768 .c-select-head ~ .c-select-popup .c-select-popup-footer {
    display: block;
    flex: 0 0 auto;
    padding: 10px;
}

.c-select, .c-select-wrap {
  display: inline-flex;
  width: 100%;
  max-width: 100%;
  position: relative;
  font-size: 1rem;
  vertical-align: middle;
  box-shadow: none;
}
.c-select.only-list .c-select-popup, .c-select-wrap.only-list .c-select-popup {
    position: relative;
}
.c-select-label {
  padding: 3px;
  white-space: nowrap;
}
.c-select-label ~ .c-select-element {
    width: 0;
}
.c-select-element {
  position: relative;
  flex: 1 1 0px;
}
.media-lt768 .c-select-head ~ .c-select-popup.open ~ .c-select-fade {
  position: fixed;
  z-index: 199;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.25);
}

.c-select-chain {
  font-size: 0;
}
.c-select-chain-element {
  margin-bottom: 10px;
  vertical-align: top;
  font-size: 1rem;
}
.c-select-chain-element .c-select {
    display: block;
}

.c-select-range {
  display: inline-block;
  vertical-align: middle;
}
.c-select-range-wrap {
  display: table;
  width: 100%;
  font-size: 0;
}
.c-select-range-item {
  display: table-cell;
  width: 49%;
  font-size: 1rem;
  vertical-align: middle;
}
.c-select-range-item:first-of-type .c-select-range-mimic {
    border-radius: 4px 0 0 4px;
}
.c-select-range-item:last-of-type .c-select-range-mimic {
    border-radius: 0 4px 4px 0;
}
.c-select-range-item.separator {
    width: 1%;
    padding: 3px;
}

@charset "UTF-8";
.c-checkbox {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.c-checkbox.search-filter .c-checkbox-hint {
    right: 10px;
}
.c-checkbox-wrap {
  display: flex;
  align-items: center;
}
.c-checkbox-input {
  display: none;
}
.c-checkbox-input:checked ~ .c-checkbox-mimic {
    box-shadow: none;
}
.c-checkbox-input:checked ~ .c-checkbox-mimic:after {
      background-repeat: no-repeat;
      background-image: url("/img/paladin/sprites/search-block-9ceea01989e17d0db5e7ba219d7cba64.png");
      background-position: -194px -84px;
      width: 18px;
      height: 18px;
}
.c-checkbox-input:checked:disabled ~ .c-checkbox-mimic:after {
    background-position: -212px -84px;
    width: 16px;
    height: 16px;
}
.c-checkbox-input:disabled ~ .c-checkbox-mimic {
    cursor: not-allowed;
    background-color: #ccc;
}
.c-checkbox-mimic {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 26px;
  height: 26px;
  margin-top: -1px;
  margin-right: 0.25em;
  border: 1px solid transparent;
  border-radius: 4px 4px 4px 4px;
  line-height: 16px;
  box-shadow: inset 0 1px 0 0 #b8c2ce;
  /*грязнейший хак для страницы организаций, чтобы фон чекбокса соответствовал css из бд*/
}
.c-checkbox-mimic:after {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
}
.c-checkbox-mimic.search-block-apply {
    width: auto;
    height: auto;
    margin: -1px 0 0;
    float: none;
    border: none;
}
.c-checkbox-label {
  display: inline;
}
.c-checkbox-hint {
  width: 26px;
  height: 26px;
  border: 1px solid #76aac5;
  border-radius: 16px;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  text-align: center;
  font-size: 0;
  text-decoration: none;
  user-select: none;
  color: rgba(0, 0, 0, 0.51);
  background-color: rgba(255, 255, 255, 0.75);
}
.c-checkbox-hint:before {
    content: '?';
    font-size: 14px;
    line-height: 24px;
    color: #777;
}
.c-checkbox-hint-text {
  max-width: 300px;
  padding: 0.5em;
  margin-top: 0.5em;
  border: 1px solid #76aac5;
  border-radius: 4px;
  position: absolute;
  z-index: 50;
  top: 100%;
  left: 50%;
  font-size: 14px;
  color: #000;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #fff;
}
.c-checkbox-hint-outer {
  font-size: 13px;
  color: #000;
  opacity: 0.53;
}

.c-radio {
  display: inline-block;
  vertical-align: middle;
}
.c-radio-wrap {
  display: flex;
  align-content: stretch;
}
.c-radio-item {
  display: inline-block;
  flex-grow: 1;
  font-size: 0;
}
.c-radio-item:first-of-type .c-radio-mimic {
    border-radius: 4px 0 0 4px;
}
.c-radio-item:last-of-type .c-radio-mimic {
    border-radius: 0 4px 4px 0;
}
.c-radio-input {
  display: none;
}
.c-radio-input:disabled ~ .c-radio-mimic {
    cursor: not-allowed;
    background-color: #ccc;
}
.c-radio-mimic {
  display: block;
  padding: 0.5em;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 1px 0 0 #b8c2ce;
  font-size: 1rem;
}

.c-range {
  display: inline-block;
  vertical-align: middle;
}
.c-range-wrap {
  display: table;
  width: 100%;
  font-size: 0;
}
.c-range-item {
  display: table-cell;
  width: 49%;
  font-size: 1rem;
  vertical-align: middle;
}
.c-range-item:first-of-type .c-range-mimic {
    border-radius: 4px 0 0 4px;
}
.c-range-item:last-of-type .c-range-mimic {
    border-radius: 0 4px 4px 0;
}
.c-range-item.separator {
    width: 1%;
    padding: 3px;
}
.c-range-input {
  display: inline-block;
  width: 100%;
  max-width: 100%;
  height: auto;
  min-height: 26px;
  padding: .35em;
  margin: 0;
  border: 2px solid transparent;
  border-radius: 4px;
  position: relative;
  z-index: 1;
  color: #000;
  font-size: 1em;
  line-height: 1.2;
  -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.12);
  background: #fff;
}

html {
  font-size: 14px; }


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/